Subject: Re: AW: [AVT] Slides for Monday AVT session

From: [email-masked]
Date: Tue, 11 Nov 2003 17:36:36 +0100

Jose,

Thanks, I just asked for that in a "crossing" email. Issue resolved, 
thanks again.

Best regards,

Jan

"Jose Rey" <[email-masked]>
2003-11-11 05:31 PM

        To:     Jan vanderMeer/EHV/CE/PHILIPS@PHILIPS
"Colin Perkins" <[email-masked]>
        cc:     <[email-masked]>
        Subject:        AW: [AVT] Slides for Monday AVT session
        Classification: 

Jan, you can download the ppt version of it under http://www.pel.panasonic.de/ietf/docs/ietf58-tt.ppt
 
cheers,
 
José

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]]Im Auftrag von [email-masked]
Gesendet: Dienstag, 11. November 2003 17:23
An: Colin Perkins
Cc: [email-masked]; [email-masked]
Betreff: Re: [AVT] Slides for Monday AVT session

Colin, 

Thanks for your effort, but unfortunately the timed-text presentation is 
still corrupted. Because of the problem I installed the latest version of 
the Acrobat Reader, but that did not help. 

Best regards,

Jan

Colin Perkins <[email-masked]> 
Sent by: 
[email-masked] 
2003-11-11 05:11 PM 
        
        To:        Jan vanderMeer/EHV/CE/PHILIPS@PHILIPS 
        cc:        [email-masked] 
        Subject:        Re: [AVT] Slides for Monday AVT session 
        Classification:         

On Tuesday, Nov 11, 2003, at 05:13 US/Eastern, 
[email-masked] wrote:
> Thanks for making the slides available. I can read all of them, except 
> the one on Timed Text, which is corrupted when reading it with my 
> Acrobat Reader 6.0. Acrobat tells it's a font encoding problem. I 
> would appreciate if you could resolve that.

I updated the zip file - maybe it's better now?

Colin

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt